/**/
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
/***************************************************/
/* Destroy the existing object class from the      */
/* system if one exists.                           */
/***************************************************/
call SysDestroyObject 'WSFILE'
call SysDestroyObject 'WSFOLDER'
call SysDestroyObject 'EXAMPLE'
